body {background-color:#91867B ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#fff ;}
.btn.btn-primary, .btn-primary {background-color:#282828 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#282828 ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
body {margin:0px;padding:0px;}
.is-wrapper .masthead{max-width:none;margin:0 auto 0;padding:0;background:#fff;position:sticky;}
.is-wrapper .is-menublock{max-width:none;margin:0 auto 0;padding:0 1rem 0;background:#fff;background:#282828;background:#007596;z-index:400;position:sticky;top:0;}
.is-wrapper .is-site{max-width:none;margin:0 auto ;padding:0rem 1rem 0;fbackground:#fff;}
.banner .is-container{padding:0;}
.is-wrapper .is-footer{max-width:none;margin:0 auto 30px;padding:0;background:#fff;background:#fff;}
.is-container{max-width:none;}
.CategoryItem.cmsHasNoImage {background-color:#efefef;}
.productSortingDropdown,.cmsSearchForm{padding:20px 10px;}
.cmsImage.featuredimage img{object-fit:contain;width:auto;max-width:100%;margin:0 auto!important}
.cmsImage.featuredimage{height:300px;}
#cmsBannerContainer{}
#cmsAltBanner .column{padding:0!important;}
.row.txtOnHover figure img,.column.txtOnHover figure img{opacity:1;transition:opacity 0.5s ease!important;}
.row.txtOnHover figure figcaption,.column.txtOnHover figure figcaption{opacity:0;top:20px;transition:all 0.5s ease;}
.row.txtOnHover figure:hover figcaption,.column.txtOnHover figure:hover figcaption{opacity:1;top:0px;}
.row.txtOnHover figure:hover img,.column.txtOnHover figure:hover img{opacity:0.75;}
.ineditor .row.txtOnHover figure:hover figcaption,.ineditor .column.txtOnHover figure:hover figcaption{top:-20px;}
.cmsDefaultTextLogo {width:100%;margin:0;}
.is-container {padding:0 1rem;}
.masthead .is-container {padding:0;}
.cmsUsualWidth {max-width:1400px;box-sizing:border-box;margin-right:auto;margin-left:auto;}
#cmsPageContainer .cmsUsualWidth {padding-left:1rem;padding-right:1rem;}
#cmsPageContainer .cmsUsualWidth .cmsUsualWidth {padding-left:0;padding-right:0;}
.cmsUsualWidth.containsContentBox {max-width:none !important;width:100% !important;padding-left:0 !important;padding-right:0 !important;margin:0;}
#cmsShoppingCartTemplateLinks a {text-decoration:none;display:inline-block}
#cmsShoppingCartTemplateLinks {text-align:center;}
#cmsShoppingCartTemplateLinks a {text-align:center;}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
body .is-wrapper>div {float:none;}
.templateContent>.column {float:none;padding:0;}
.templateHeading {margin-left:0;margin-right:0;}
.cmsHomePage .templateHeading,.cmsHomePage #cmsPageHeaderToolsBelowHeading {}
a {color:#282828;color:;}
a:hover {color:#333;color:;}
h1 {color:;}
h2 {color:;}
h3, h4 {color:;text-transform:capitalize !important;border-bottom:1px solid #bce200;border-top:0px solid #bce200;width:50%;margin:0 0 0.8em;color:#0059b2;}
.cmsTitle a {color:;color:#282828;}
.templateHeader .is-section {background-color:#fff}
;.is-section-banner {background-color:#fff;background-color:#fff;}
.is-section-logo {background-color:#fff;background-color:#fff;}
.masthead {background:#fff;background:#fff;}
.is-section-menu,.is-menublock{background-color:#282828;background:#007596;}
.menurow {background:#282828;}
.categorycolumn {background:#F7F7F7;}
.template-page {background:#fff;}
.cmsVerticalMenu ul>li>ul {background:#F7F7F7;}
.cmsVerticalMenu button {background:#F7F7F7;}
.catmenu-link {background:#F7F7F7;background:#fff;}
.mobilemenucontainer .catsubmenu > li{border-top:1px dotted #fff;margin-top:0.5rem;padding-top:0.5rem;}
input, select, option, textarea {background-color:#fff;background-color:rgba(255,255,255,0.8);padding:0.4rem 1rem;}
input[type=submit], input[type=button] {background-color:#282828;background-color:;color:#fff;border-color:#282828;border-color:;}
input:hover[type=submit] {background-color:;background-color:#333;}
.btn.btn-primary, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a {background-color:#282828;background-color:;color:#fff;}
.btn.btn-primary:hover, .cmsItem a.moreInfo:hover, .cmsMoreInfo:hover, .cmsNavButtons a:hover {background-color:#fff;background-color:;color:#fff;border-color:#fff;border-color:;}
.dirlistingsocialmediaicons i.icon, .dirlistingsocialmediaicons ion-icon, .socialmediaicons i.icon, .socialmediaicons ion-icon,i.icon,ion-icon {color:;color:#282828;}
a:hover i.icon,a:hover i.icon:hover,a:hover ion-icon:hover {color:;}
.cmsFormElements {margin:1% 0;}
.cmsFormElement, cmsFormSubmitRow {display:flex;margin:1% 0;}
.cmsFormPrompt, .cmsFormActions, .cmsFormDataNoPrompt {flex:1;}
.cmsFormData, .cmsFormOptions {flex:3}
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:100%;margin-left:0;margin-right:0;}
textarea {border:1px solid ;}
input {border:1px solid ;padding:0.4rem 1.0rem;}
input[type=text] {text-indent:0px;}
input[type=submit], input[type=button] {cursor:pointer;}
textarea:focus, input:focus, button:focus {outline:none;}
#cmsBannerOverlay {display:flex;}
#cmsBannerOverlay .row {display:flex;flex:1;align-items:center;}
#cmsPageFooterTools,.templateCartLink {margin:1rem auto;padding:0 2rem;}
.templateCartLink {max-width:1200px;}
.mobmenu {-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;background-color:#fff;background-color:#282828;z-index:2000;}
#cmsOuterContainer {height:100%;}
.is-wrapper div.section-content {height:95vH;}
.wsb-template.row.templateContent {margin:0;}
.cmsHomePage .is-section.masthead {}
.is-section.is-masthead{}
.fixedHeader #shadowmast .templateMasthead,.fixedHeader .is-section.is-masthead {-webkit-box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.2);background:#282828;background:#007596;}
.masthead,.is-wrapper>div.masthead {top:0;z-index:120;}
.ineditor .masthead,.ineditor .is-wrapper>div.masthead{position:relative;z-index:0;}
.templateMasthead {display:flex;}
.is-menublock .is-container{padding:0 140px;}
.is-masthead.is-section{position:sticky;top:0;z-index:401;pointer-events:none;}
#cmsPageHeaderTopTools{pointer-events:all;}
.is-masthead .is-boxes{margin-bottom:-100%;}
.is-section.banner{background:#fff;}
.templateLogo{z-index:125;top:0;left:0;right:0;}
.cmsHomePage .templateLogo {position:absolute;}
.templateMasthead .menu,.templateMasthead .toys {flex:1;display:flex;}
.templateMasthead menu {justify-content:flex-start;}
.templateMasthead .toys {justify-content:flex-end;}
.templateMasthead .logo {}
#cmslogo img {max-height:150px;padding:0.5rem;width:auto;height:auto;background-color:#fff;}
.socialsearch .searchFormDiv,.socialsearch .socialmediaicons {display:inline-block;}
.cmsDefaultMenu.cmsVerticalMenu {max-width:none;}
.socialmediaicons a {display:inline-block;vertical-align:bottom;}
.socialmediaicons i.icon, .dirlistingsocialmediaicons i.icon,.socialmediaicons ion-icon {background:none !important;height:26px;font-size:1.2rem;}
.cmsDefaultTextLogo {padding:15px 10px;line-height:1;text-align:center;}
.cmsVerticalMenu button {border:0;border-left:1px solid ;padding:20px;cursor:pointer;}
.cmsVerticalMenu ul ul button {border-left:0;padding:5px 20px;}
#cmsShoppingCartTemplateLinks a span {font-size:14px;}
#cmsShoppingCartTemplateLinks a span#wgtCartItemCount {display:inline-block;}
#cmsShoppingCartTemplateLinks a {font-size:1.0rem;}
#cmsShoppingCartTemplateLinks #wgtCartItemCount {font-size:1.1rem;}
#cmsShoppingCartTemplateLinks a span {display:none;}
#cmsShoppingCartTemplateLinks a ion-icon {font-size:1.5rem;color:white;}
.templateHeading .column {}
.templateHeading h1 {margin-bottom:0.25rem;text-transform:uppercase;font-weight:500;}
.cmsTitle, .cmsTitle b, .fptitle {font-weight:500;letter-spacing:0.1em;text-transform:uppercase;}
.fpprice {font-weight:500;}
h1, h2, h3, h4 {font-weight:500;}
.masthead ion-icon{vertical-align:middle;}
.templateHeading {padding:1rem 2rem 2rem;}
.cmsHomePage .templateHeading{display:none;}
.cmsUsualWidth {}
.templateHeading .cmsUsualWidth {padding:0;}
#cmsPageContainer {padding-bottom:.5rem;}
.cmsViewProductPageContinueLinks,.merchantFooter{padding-left:2rem;padding-right:2rem;}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){.cb-grid ul li{width:240px;display:inline-block;vertical-align:top;}
.cb-grid ul{text-align:center;}
}
a {text-decoration:none;}
#ContentCMS.cmsUsualWidth+#cmsPageFooter {padding-bottom:10px;}
#ContentCMS.cmsUsualWidth.containsContentBox+#cmsPageFooter {padding-bottom:0;}
.btn.btn-primary, .btn.btn-default, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a,.btn.btn-primary:hover, .cmsItem a.moreInfo:hover, .cmsMoreInfo:hover, .cmsNavButtons a:hover {border:none;border-radius:0;}
.btn, .btn-default, .btn-primary {padding:6px 20px;font-size:1.0em;text-transform:uppercase;}
ul#productTabUL li a {background-color:;border:1px solid ;background-color:#282828;border:1px solid #282828;padding:0.4rem 1.0rem;text-transform:uppercase;color:#fff;}
ul#productTabUL li {margin-left:0;margin-right:1px;}
ul#productTabUL li a.productTabAactive {background-color:!important;border-color:;}
input[type=submit], input[type=button] {text-transform:uppercase;}
#cboxTopLeft, #cboxTopCenter, #cboxTopRight,#cboxMiddleLeft, #cboxMiddleRight,#cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {background:white;}
#wgtSoftCart,.productHeaderSummaryText {margin:0;}
.CategoryItem.cmsHasNoImage {min-height:6rem;}
.CategoryList .list-style-3col .cmsTitleAndText,.CategoryList .list-style-4col .cmsTitleAndText {position:absolute;bottom:1rem;left:1rem;right:1rem;}
.CategoryList .cmsTitle {background:#fff;padding:1rem;}
.ProductList .cmsTitleAndText {margin-bottom:1rem;}
.ProductViewStandard.ProductList .Product,.ProductViewBizcard.ProductList .Product,.ProductViewStandard.ProductList .cmsPriceAndEnquiry .productlisttdbuy form,roductViewBizcard.ProductList .cmsPriceAndEnquiry .productlisttdbuy form{display:block;}
.ProductList .cmsTitleAndText .cmsTitle{}
.ProductList .cmsPriceAndEnquiry {margin-bottom:4rem;order:2;}
.ProductList .cmsItem,.CategoryList .cmsItem {margin:0.5rem;}
.ProductList img,.CategoryList img {margin-top:0 !important;width:100%;max-height:none;}
.ProductList .cmsImage{min-height:200px;}
.ProductList img{object-fit:contain;width:auto;max-width:100%;margin:0 auto!important;max-height:320px;}
.ProductList .Product {display:flex;flex-direction:column;min-height:inherit !important;height:100%;}
.ProductList .cmsPriceAndEnquiry {display:flex;overflow:inherit;flex:1;align-items:flex-end;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy {width:auto;}
.ProductList .cmsPriceAndEnquiry .productlisttdprice {flex:1;width:auto;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy form {display:flex;}
.ProductList .cmsWishListButton input {height:100%;margin-left:1px;}
.cmsPriceAndEnquiry {font-size:100% !important;padding-top:15px;}
.cmsPrice {line-height:2.4em !important;}
.cmsPrice .preDiscount {line-height:1em !important;}
.featuredProduct img {transition:all 0.5s ease;filter:grayscale(0%);opacity:1;}
.featuredProduct .featuredimage:hover img {filter:grayscale(100%);opacity:1;}
.productViewBody .cmsUsualWidth {max-width:1300px;margin:0 auto;}
.productPriceTableDetailed {margin-top:0;}
.productPriceTableDetailed .cmsFormPrompt {width:100%;font-size:0.9rem;font-weight:900;text-transform:uppercase;padding:0.5rem 0;}
.productPriceTableDetailed .cmsFormSubmitRow+div>.cmsFormPrompt {display:none;}
.productPriceTableDetailed input.btnAddToShoppingBasket {width:75%;margin-right:25%;padding:0.6rem 1rem;font-weight:700;text-transform:uppercase;}
.productPriceTableDetailed .cmsFormElement {display:block;margin:1% 0;}
.productPriceTableDetailed .productPricePrompt {display:none;}
.productPriceTableDetailed .productPricePrice {font-size:1.4rem;}
.alsoConsider .cmsImage img, .cmsThumb {max-height:320px;}
#featuredcontent>* {margin-top:30px;padding-top:1px;}
#featuredcontent ul.cmsList>li {position:relative;vertical-align:top;}
.featuredProduct {position:relative;}
.featuredProductStamp_On_Sale, .featuredProductStamp_New_Item, .featuredProductStamp_Best_Seller,.cmsFeaturedProduct .cmsImage:before,.featuredProduct_Home_Page_-_On_Sale .cmsImage:before,.cmsFeaturedProduct_OnSale .cmsImage:before,.cmsFeaturedProduct_Featured .cmsImage:before {position:absolute;left:50%;margin-left:-30px;z-index:3;height:30px;width:60px;line-height:30px;text-transform:uppercase;color:#fff;background-color:#282828;opacity:1;font-size:0.9rem;font-weight:500;text-align:center;}
.fptitle {margin-top:2rem;font-family:Montserrat, sans-serif;}
.fpprice {margin-bottom:4rem;}
.cmsFeaturedProduct_NewItem .cmsImage:before,.cmsFeaturedProduct_HomePageNewProducts .cmsImage:before {content:"NEW";}
.cmsFeaturedProduct_BestSeller .cmsImage:before,.cmsFeaturedProduct_HomePageBestSeller .cmsImage:before {content:"HOT";}
.featuredProduct_Home_Page_-_On_Sale .cmsImage:before,.cmsFeaturedProduct_OnSale .cmsImage:before {content:"SALE";}
.cmsFeaturedProduct_Featured .cmsImage:before {content:"FEATURED";width:90px;}
@media (max-width:1024px){.productPriceTableDetailed input.btnAddToShoppingBasket,.productPriceTableDetailed .cmsFormData, .productPriceTableDetailed .cmsFormOptions {width:100%;margin-right:0%;max-width:100%;}
}
@media (min-width:1301px){.is-box.desktop {display:table}
.ineditor .mobile {background:rgba(16, 137, 210, 0.5);border:2px dotted #a9dae2;display:block;color:white;}
}
@media (max-width:1400px){.is-wrapper .masthead{margin-top:0;padding:1rem;}
}
@media (max-width:1400px){.is-wrapper {position:relative;}
.third.logo{text-align:center;}
#cmsShoppingCartTemplateLinks a span {display:none;}
#cmsShoppingCartTemplateLinks a {font-size:1.3rem;}
.cmsUsualWidth{padding:0;}
.cmsUsualWidth+.cmsUsualWidth{padding:0;}
div.is-section.section-content {max-width:none !important;}
#wgtSoftCart {margin:1rem;text-align:center !important;}
ul#productTabUL {display:flex;flex-wrap:wrap;}
ul#productTabUL li {flex:1;}
div.leftAlignedImageBlock {float:none;max-width:none;margin-right:0;margin-bottom:10px;display:block;}
}
@media (min-width:651px){.desktop {display:block;}
.mobile {display:none;}
}
@media (max-width:650px){body .desktop {display:none;}
body .mobile {display:block;}
.is-wrapper .masthead {margin:0;padding:0 0 0.5rem;}
.column.menu{padding:0;}
.column.logo{padding:0;}
.column.toys{padding:0;}
.column.logo img{max-height:90px!important;}
.is-wrapper .is-site {padding:0;}
.cb-grid ul {grid-template-columns:1fr 1fr;grid-gap:1rem;}
#cmslogo img {max-height:80px;margin:0;}
div a#mobbtn {}
a#mobbtn i.icon {font-size:40px;}
div#cmsShoppingCartTemplateLinks a {font-size:1.2rem;line-height:40px;}
.cmsUsualWidth {padding:0 1rem;}
.ProductList .cmsPriceAndEnquiry {flex-direction:column;align-items:center;}
.slick-slide .featuredProduct {padding:0;}
.circles{margin:0!important;}
.circles .column{width:90px!important;height:90px!important;font-size:9px;margin:1rem 5px!important;}
}
@media (min-width:600px){div.leftAlignedImageBlock {width:48%;}
}
@media (max-width:500px){div a#mobbtn {padding-left:0;}
}
@media only screen and (max-width :1300px){.cmsDefaultMenu #menu{min-height:42px;}
.cmsDefaultMenu #menu{display:none;}
}
.is-mobile-menu {position:relative;display:none;}
.mobilemenuactive .is-mobile-menu {display:block;}
a#mobbtn {display:none;z-index:109;right:0;top:0;pointer-events:all;cursor:pointer;}
#mobbtnx i.icon {font-size:30px;margin:5px;}
#mobbtn i.icon {font-size:40px;}
a#mobbtnx {cursor:pointer;position:fixed;z-index:111;left:0;top:0;padding:1rem;display:none;}
.mobilemenuactive a#mobbtnx {display:block;}
.ineditor a#mobbtnx {display:none;}
.ineditor .is-wrapper .is-mobile-menu {width:560px;margin-left:auto;margin-right:auto;display:block;}
.is-wrapper {position:relative;}
.is-wrapper .is-mobile-menu .is-boxes {left:0%;max-width:380px;width:100%;background:white;background:#fff;border-left:1px solid #333;}
.is-wrapper .is-mobile-menu {position:absolute;top:0;bottom:0;visibility:hidden;background:rgba(255, 255, 255, 0.5);-webkit-transition:visibility .5s ease-in-out;transition:visibility .5s ease-in-out;z-index:110;display:none;}
.ineditor .is-wrapper .is-mobile-menu {position:relative;left:0;visibility:visible;}
@media (max-width:1300px){.mobilemenuactive .is-wrapper .is-mobile-menu {display:block !important;visibility:visible;z-index:421;}
.fixedHeader .is-section.is-masthead {min-height:42px;}
a#mobbtn {display:block;padding-left:1rem;}
a#mobbtn ion-icon,a#mobbtn i{color:white;}
.mobilemenucontainer ul {display:block;margin:5px;padding:5px;}
.mobilemenucontainer li {display:block;list-style-type:none;padding:5px;margin:5px;}
.is-mobile-menu .mobilemenucontainer>li {border-bottom:1px solid ;padding-top:0.5rem;padding-bottom:0.5rem;}
.is-mobile-menu .mobilemenucontainer>li>a {font-weight:700;}
.is-mobile-menu .mobilemenucontainer li a {display:inline-block;padding-top:1rem;padding-bottom:1rem;background:#282828;background:#fff;background:#fff;}
.searchFormDiv input {width:33%;}
.searchFormDiv input:first-child {width:60%;}
a#mobbtnx {}
}
.mobilemenucontainer button {background:inherit;border:1px solid black;border-color:;border-color:#282828;border-color:;max-width:50px;flex:1;cursor:pointer;}
.mobilemenucontainer ul {display:none;}
.mobilemenucontainer li.active>ul {display:block;width:100%;margin:0 0 1rem 0;padding:0;border-left:1px dotted ;}
.mobilemenucontainer li {display:flex;flex-wrap:wrap;list-style-type:none;padding:0 0 0 1rem;margin:0;}
.mobilemenucontainer li.hassubmenu>a {flex:1;}
.mobilemenucontainer li.hassubmenu button .plus {transition:0.70s;-webkit-transition:0.30s;-moz-transition:0.30s;-ms-transition:0.30s;-o-transition:0.30s;}
.mobilemenucontainer li.hassubmenu.active>button .plus {-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
button.toggle .plus {height:12px;width:12px;margin:0 auto;position:relative;}
.active button.toggle .plus:before {opacity:0;}
.inactive button.toggle .plus:before {opacity:1;}
.active button.toggle.plus::before, button.toggle.active .plus::after {-webkit-transform:translate(-50%, -50%)rotate(90deg);transform:translate(-50%, -50%)rotate(90deg);}
button.toggle .plus::before {width:11px;height:1px;opacity:1;}
button.toggle .plus::after {width:1px;height:11px;opacity:1;}
button.toggle .plus::before, button.toggle .plus::after {position:absolute;content:'';top:50%;left:50%;-webkit-transform:translate(-50%, -50%)rotate(-90deg);transform:translate(-50%, -50%)rotate(-90deg);background-color:#282828;background-color:;-webkit-transition:opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;transition:opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;transition:transform 0.4s ease-in-out, opacity 0.4s ease-in-out;transition:transform 0.4s ease-in-out, opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;}
@media (max-width:560px){.mobilemenucontainer li.hassubmenu:after {display:none;}
}
BODY {font-size:14px ;}
.cmsHorizontalMenu ul>li {margin:0 5px;display:inline-block;float:none;}
#menu {padding:0;margin:0;position:relative;z-index:400;flex:2;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li button{display:none;}
.cmsHomePage #menu li a{color:white;color:white;}
.fixedHeader.cmsHomePage #menu li a,.cmsHomePage #menu ul ul li a{color:;color:white;}
#menu li a {font-size:12px;color:;color:white;padding:0 0 0 10px;margin:0 5px;text-decoration:none;display:inline-block;line-height:1.0em;letter-spacing:0.2em;text-transform:uppercase;font-family:Montserrat,sans-serif;font-weight:500;}
#menu #nav > li > a{padding:15px 8px;margin:0;}
#menu li.hassubmenu > a {}
#menu li a:hover {background-color:#333;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:#007596;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:#007596;margin:0;}
#menu li.menuliactive a.menuactive{}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0.7em 0;position:absolute;width:200px;background-color:#007596;text-align:left;box-shadow:0px 0px 2px 0px rgba(0,0,0,0.2);}
#menu ul ul li{padding:0 10px 0;display:block;}
#menu ul ul li a {font-weight:normal;line-height:1.4em;margin:0;padding:0.7em 0;text-align:left;}
#menu ul ul li:hover{background-color:#333;}
#menu ul ul ul{left:200px;margin:0;padding:0;position:absolute;top:0;width:200px;}
#menu li li:hover ul {left:200px!important;margin-left:0;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li.hassubmenu > a {}
@media (max-width:560px){#menu #nav > li > a {padding:10px 0;}
#menu > ul > li.hassubmenu:after{display:none;}
}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
BODY {font-family:'Nunito Sans', sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Montserrat, sans-serif ;}
.formDIVColour {background-color:#F7F7F7 ;border:3px solid #F7F7F7 ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#007596 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#333 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:white }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#F7F7F7 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#333 }
#catmenu a:link, #catmenu a:visited {color:#444 }